import org.eclipse.jetty.server.Server;
import org.eclipse.jetty.servlet.DefaultServlet;
import org.eclipse.jetty.servlet.ServletContextHandler;
import org.eclipse.jetty.servlet.ServletHolder;
import org.eclipse.jetty.util.resource.Resource;

public class Main {
    public static void main(String[] args) throws Exception {
        Server server = new Server(8000);
        ServletContextHandler handler = new ServletContextHandler();

        handler.setBaseResource(Resource.newResource("src"));
        ServletHolder servlet = new ServletHolder(new DefaultServlet());
        handler.addServlet(servlet, "/");

        server.setHandler(handler);
        server.start();
    }
}
